#include "propietario.h"
#include <string.h>

propietario::propietario(void)
{
	strcpy_s(nombre,"\0");
	strcpy_s(dni,"\0");
	ch=NULL;

}


propietario::~propietario(void)
{
}

propietario::propietario(char miNombre[],char miDni[])
{
	strcpy_s(nombre,miNombre);
	strcpy_s(dni,miDni);
	ch=NULL;
}

void propietario::ponNombre(char miNombre[])
{
	strcpy_s(nombre,miNombre);
}

char *propietario::dameNombre()
{
	return(nombre);
}

void propietario::ponDni(char miDni[])
{
	strcpy_s(dni,miDni);
}

char *propietario::dameDni()
{
	return(dni);
}

void propietario::ponCh(coche* miCh)
{
	ch=miCh;
}
coche * propietario::dameCh()
{
	return(ch);
}